/**********************************************************
// Block >> Home >> About
**********************************************************/
.Block-Home-About {
	padding: 100px 10px 75px 10px;
	background: #FEF7ED;
	text-align: center;
	font-size: 0;
	}

.Block-Home-About-Image {
	margin: auto;
	width: 40%;
	max-width: 160px;
	border-radius: 100%;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	}

.Block-Home-About-Main {
	margin: auto;
	padding-left: 30px;
	width: 60%;
	max-width: 600px;
	text-align: left;
	display: inline-block;
	vertical-align: top;
	}

.Block-Home-About-Text {
	margin: 10px auto 0 auto;
	line-height: 24px;
	font-weight: 300;
	font-size: 14px;
	}

.Button-Home-About { margin-top: 20px; }

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Block-Home-About { padding: 30px 10px; }
	.Block-Home-About-Image {
		width: 100%;
		display: block;
		}

	.Block-Home-About-Main {
		margin: 20px auto 0 auto;
		padding-left: 0;
		width: 100%;
		display: block;
		}
}
